AbstractMetadata Class Reference
Module outofcore

Abstract interface for outofcore metadata file types. More...

`#include <pcl/outofcore/metadata.h>`

## Detailed Description

Abstract interface for outofcore metadata file types.

Author
  Stephen Fox (foxst.nosp@m.ephe.nosp@m.nd@gm.nosp@m.ail..nosp@m.com)

The documentation for this class was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/outofcore/include/pcl/outofcore/metadata.h